<bugID>1050705<Summary>3.5% Win7/8 Dromaeo DOM regression on fxTeam (v.34) on July 23 from push db89140be503</Summary><Description>Graph server shows a regression here:
http://graphs.mozilla.org/graph.html#tests=[[73,64,31]]&amp;sel=none&amp;displayrange=30&amp;datatype=running

this appears to be pgo only and related to both win7 and win8.  I did some retriggers and you can see the regression:
https://tbpl.mozilla.org/?tree=Fx-Team&amp;fromchange=01d60712d7a4&amp;tochange=4b0180871f9a&amp;jobname=WINNT%206.2%20fx-team%20pgo%20talos%20dromaeojs

Looking that the 'd' values prior to the push we have ~1275 then on the push and afterwards we have ~1225.</Description></bugID>